<!DOCTYPE HTML>
<html>
    <head>
        
        <link rel="stylesheet" type="text/css" href="./index.css">

        <title>Activity: CSS Introduction</title>

        <style type="text/css">

            p {
                text-align: center;
            }

        </style>

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red; text-align: left;">Apply inline styling here.</p>
        <p style="color: orange; text-align: left;">Apply internal styling here.</p>
        <p style="color: yellow; text-align: left;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="uppercase-letters">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="background-colors">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="bordered">Sublime Text</li>
            <li class="bordered">Postman</li>
            <li class="bordered">Heroku</li>
            <li class="bordered">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>